Bug 483768 - Xen Windows PV drivers need a new version number.
Xen Windows PV drivers need a new version number.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xenpv-win (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Perry Myers
Barry Donahue
:
Depends On:
Blocks: 518435
  Show dependency treegraph
 
Reported: 2009-02-03 10:13 EST by Bill Burns
Modified: 2013-01-10 21:30 EST (History)
8 users (show)

See Also:
Fixed In Version: xenpv-win-1.0.0-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-16 08:45:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Burns 2009-02-03 10:13:39 EST
In order to WHQL the drivers need a 1.0 version number.
Comment 1 Perry Myers 2009-02-03 16:30:36 EST
This change has been committed to the xenpv-win git repository.  Version is now: 1.0.0 1
Comment 5 Paolo Bonzini 2009-09-15 12:31:38 EDT
The latest brew build has 1.0.90-2, so MODIFIED

https://brewweb.devel.redhat.com/buildinfo?buildID=114589
Comment 7 koka xiong 2009-10-29 06:04:21 EDT
Having tested on i386 and x86_64
Install the xenpv-win 
run rpm -q xenpv-win
It will show xenpv-win-1.1.0-1.el5.noarch
run rpm -q xenpv-win-debug
It will show xenpv-win-debug-1.1.0-1.el5.noarch
Comment 9 errata-xmlrpc 2009-11-16 08:45:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1583.html

Note You need to log in before you can comment on or make changes to this bug.